import apiRequest from '@/network/http/apiRequest'

/**
 * 获取License列表
 */
export function getLicenseByList() {
  return apiRequest({
    url: '/oc/license',
    method: 'GET',
  })
}

/**
 * 更新License
 * @param data
 */
export function updateLicense(data: any) {
  return apiRequest({
    url: `/oc/license/update`,
    method: 'PUT',
    data,
  })
}
